.navbar{
	background-color: rgb(1, 0, 33);
}

#bg-video {
	position: relative;
	top: 43px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 7;
}

.logo-on-video {
	position: absolute;
	top: 10%;
	left: 24%;
	width: 50%;
  	height: 50%;
  	z-index: 9;
}

.jumbotron {
	position: relative;
  	background: rgba(128,128,128,0.5);
  	overflow: hidden;
  	margin-bottom: 0px;
  	padding: 36px 0px;
}

@media screen and (min-width: 768px){
	.jumbotron {
	    padding: 36px 0;
	}
}

.jumbotron .video-overlay {
	position: absolute;
	top: 0%;
	bottom: 0%;
	width: 100%;
	height: 100%;
	opacity: .5;
	background: linear-gradient(to bottom, #000033 , #9999ff);;
	z-index: 8;
}

.jumbovidtext {
	position: absolute;
	top: 50%;
	width: 100%;
  	height: 100%;
  	z-index: 9;
  	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.jumbovidtext h1 {
	font-family: 'Oswald', sans-serif;
}

/*///////////Steam Widget push element////////////*/

.push-widget {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.menu-icon {
	cursor: pointer;
	position: fixed;
	bottom: 2%;
	left: 0;
	z-index: 11;
}

.menu-icon img {
	width: 94px; 
	height: 94px;
}

.menu-icon :hover {
	color: yellow;
}

.close-icon {
	cursor: pointer;
	position: absolute;
	bottom: 99%;
	left: -200px;
	z-index: 9;
}

.close-icon img {
	width: 32px; 
	height: 32px;
}

.close-icon :hover {
	color: yellow;
}

.close-icon p, .menu-icon p {
	font-family: 'VT323', Arial, serif;
	font-size: 18;
}

.steam-widget {
	position: relative;
	/*left: -400px;*/
}

/*/////////Intro section//////////*/
/*.intro-container {
	background-image: url(../img/eurogamer-banner2.png);
	width: 100%;
	height: 265px;
	border: solid black;
}*/

.intro-container {
    background-image: url(../img/eurogamer-banner2.png);
    width: 100%;
    height: 0px;
    border: solid black;
    background-size: 100%;
    padding-bottom: 19%;
}

.intro-text {
	text-align: center;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}
.intro-text h1 {
	color: #fff;
    font-family: 'VT323', Arial, serif;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0px;
    letter-spacing: 2px;
}

.intro-text p {
	color: white;
    font-size: 10px;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
}

@media screen and (min-width: 768px){
	.intro-text h1{
		font-size: 35px;
		font-family: 'VT323', Arial, serif;
		margin-top: 30px;
    	margin-bottom: 20px;
	}

	.intro-text p {
		font-size: 20px; 
		padding-top: 20px;
		padding-right: 60px;
		padding-left: 60px;
	}
}

/*///////Combat Section///////////*/

.combat-container {
	width: 100%;
	height: 100%;
	background-image: url(../img/area6slider.jpg);
}

.combat-text {
	z-index: 4;
	background-image: url(../img/dialogue-box.png);
	background-size: 100% 100%;
}

.combat-text p {
	padding-left: 10%;
    padding-top: 3%;
	color: white;
	font-size: 25;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.combat-text ul {
	padding-left: 20%;
    padding-bottom: 50px;
	color: white;
	font-size: 25;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.combat-text img {
	position: absolute;
    top: -42px;
    width: 100%;
    height: 145%;
    left: 0;
}

.combat-header {
	padding-top: 50px;
	padding-bottom: 10px;
}

.combat-header h1{
	color: #fff;
	font-family: 'VT323', Arial, serif;
	font-size: 20;
	letter-spacing: 2px;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.pasto-divisor {
	position: relative;
	width: 100%;
	z-index: 3;
}

.pasto-divisor-img {
    position: absolute;
    background-image: url(../img/pasto-divider.png);
    bottom: 0px;
    left: 50%;
    height: 100px;
    transform: translate(-50%, 0);
    width: 110%;
}

@media screen and (min-width: 768px){
	.pasto-divisor-img {
		width: 1514px;	
	}
}

.pasto {
	height: 90px;
}

.combat-dialogue {
	position: relative;
	width: 100%;
	z-index: 3;
}

.combat-dialogue img{
	position: absolute;
    bottom: 326px;
    left: -33px;
    height: 431px;
    width: 370px;
}

@media screen and (min-width: 768px){
	.combat-dialogue img {
		bottom: 112px;
	    left: 2%;
	    height: 342px;
	    width: 855px;	
	}
}

/*///////Exploration Slider///////*/

.slider {
	position: relative;
	width: 100%;
	height: 700px;
	border-bottom: 1px solid #ddd;
}

.jumbotron-slider {
	position: static;
	width: 100%;
	height: 100%;
}

.exploration-header {
	position: relative;
	top: 5%;
	left: 1%;
	width: 100%;
	text-align: center;
	z-index: 5;
}

.exploration-header h1{
	color: #fff;
	font-family: 'VT323', Arial, serif;
	font-size: 20;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.dialogue-box {
	position: absolute;
	top: 20%;
	left: 7%;
	width: 100%;
	text-align: left;
	z-index: 5;
}

@media screen and (min-width: 768px){
	.dialogue-box {
		left: 40%;
	    width: 30%;
	}
}

.dialogue-box ul{
	color: white;
	font: bold;
	font-size: 20;
	text-shadow:
	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}

.dialogue-box-box {
	position: absolute;
	top: 15%;
	left: 0%;
	z-index: 4;
}

.dialogue-box-box img {
	width: 360px;
	height: 160px;
}

@media screen and (min-width: 768px){
	.dialogue-box-box {
		left: 50%;
		transform: translate(-50%, 0);
	}
	.dialogue-box-box img{
		width: 600px;
		height: 200px;
	}
}

.ikki-run {
	position: absolute;
	top: 47%;
	left: 50%;
	z-index: 5;
	transform: translate(-50%, 0);
}

.ikki-explore {
	position: absolute;
	top: 85%;
	left: 6%;
	z-index: 5;
	width: 100%;
	text-align: center;
}

@media screen and (min-width: 768px){
	.ikki-explore {
		left: 0%;
	}
}

.ikki-explore p {
	color: #fff;
	font-family: 'VT323', Arial, serif;
	letter-spacing: 1px;
	font-size: 20;
	text-shadow:
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000,
  	-1px -1px 0 #000,
  	-1px 1px 0 #000,
  	1px -1px 0 #000,
  	1px 1px 0 #000;
}
.slide {
	background: transparent url('../img/logo.png') center center no-repeat;
	background-size: cover;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.active-slide{
	display: block;
}

.slide-one{
	background-image: url(../img/area1slider.jpg);
}
.slide-two{
	background-image: url(../img/area3slider.jpg);
}
.slide-three{
	background-image: url(../img/area4slider.jpg);
}
.slide-four{
	background-image: url(../img/area6slider.jpg);
}
.slide-five{
	background-image: url(../img/area5slider.jpg);
}
.slide-six{
	background-image: url(../img/area7slider.jpg);
}
.slide-seven{
	background-image: url(../img/area8slider.jpg);
}

.floor {
	position: absolute;
	width: 225px;
	height: 75px;
	top: 65%;
	left: 50%;
	transform: translate(-50%, 0);
}

/*/////////////////Media Header///////////////*/

.media-header {
	padding-top: 50px;
	padding-bottom: 10px
}

.logolienzo {
	padding-top: 60px;
}